LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
Panose Struct Reference

`import"Panose.idl";`

## Public Attributes
byte | FamilyType
| PanoseFamilyTypes. More...
byte | SerifStyle
| PanoseSerifStyle. More...
byte | Weight
| PanoseWeight. More...
byte | Proportion
| PanoseProportion. More...
byte | Contrast
| PanoseContrast. More...
byte | StrokeVariation
| PanoseStrokeVariation. More...
byte | ArmStyle
| PanoseArmStyle. More...
byte | Letterform
| PanoseLetterForm. More...
byte | Midline
| PanoseMidline. More...
byte | XHeight
| PanoseXHeight. More...

## Member Data Documentation

byte ArmStyle

PanoseArmStyle.

byte Contrast

PanoseContrast.

byte FamilyType

PanoseFamilyTypes.

byte Letterform

PanoseLetterForm.

byte Midline

PanoseMidline.

byte Proportion

PanoseProportion.

byte SerifStyle

PanoseSerifStyle.

byte StrokeVariation

PanoseStrokeVariation.

byte Weight

PanoseWeight.

byte XHeight

PanoseXHeight.

The documentation for this struct was generated from the following file:

- com/sun/star/rendering/Panose.idl